using System;
using System.Linq;
using System.Threading.Tasks;
using ElectronNET.API;
namespace Timelapse.Data
{
    public class MyLinksService
    {
        public async Task GitLab()
        {
            await Site("https://gitlab.tesses.cf/tesses50");
        }
        public async Task MySite()
        {
            await Site("https://tesses.cf/");
        }
        public async Task Site(string url)
        {
               await Electron.Shell.OpenExternalAsync(url);
       
        }
    }
}
